/* Class = "NSTextFieldCell"; placeholderString = "- - -"; ObjectID = "00s-13-stg"; */
"00s-13-stg.placeholderString" = "- - -";

/* Class = "NSTextFieldCell"; title = "recorded"; ObjectID = "1oH-Js-c86"; */
"1oH-Js-c86.title" = "Aufnahme";

/* Class = "NSButtonCell"; title = "uncertain"; ObjectID = "2he-LL-eaw"; */
"2he-LL-eaw.title" = "unsicher";

/* Class = "NSMenuItem"; title = "not classified"; ObjectID = "3yn-7i-jJN"; */
"3yn-7i-jJN.title" = "ohne Klassifizierung";

/* Class = "NSMenuItem"; title = "social calls"; ObjectID = "8SU-01-FtR"; */
"8SU-01-FtR.title" = "Sozialrufe";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "AJR-Kq-tcs"; */
"AJR-Kq-tcs.title" = "Abbruch";

/* Class = "NSTextFieldCell"; placeholderString = "- - -"; ObjectID = "BSw-OT-9Yj"; */
"BSw-OT-9Yj.placeholderString" = "- - -";

/* Class = "NSTextFieldCell"; placeholderString = "Species"; ObjectID = "BT3-dz-SlH"; */
"BT3-dz-SlH.placeholderString" = "Art";

/* Class = "NSButtonCell"; title = "checked"; ObjectID = "D8v-Ik-JN1"; */
"D8v-Ik-JN1.title" = "geprüft";

/* Class = "NSTextFieldCell"; placeholderString = "Pre"; ObjectID = "DG2-Gt-csC"; */
"DG2-Gt-csC.placeholderString" = "Pre";

/* Class = "NSMenuItem"; title = "final buzz"; ObjectID = "DMb-Dg-Nel"; */
"DMb-Dg-Nel.title" = "Jagdrufe";

/* Class = "NSTextFieldCell"; placeholderString = "--%"; ObjectID = "EDu-Fg-3VR"; */
"EDu-Fg-3VR.placeholderString" = "--%";

/* Class = "NSMenuItem"; title = "Select a location"; ObjectID = "FRh-Gp-km6"; */
"FRh-Gp-km6.title" = "Standort wählen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "GsM-Uf-CdR"; */
"GsM-Uf-CdR.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "Gtc-f5-zFv"; */
"Gtc-f5-zFv.title" = "Ersetzen";

/* Class = "NSTextFieldCell"; title = "results"; ObjectID = "IhA-Yj-hM9"; */
"IhA-Yj-hM9.title" = "Ergebnisse";

/* Class = "NSTextFieldCell"; title = "Pre step"; ObjectID = "Nw9-SH-Yog"; */
"Nw9-SH-Yog.title" = "Pre Stufe";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "OBj-OE-Uyn"; */
"OBj-OE-Uyn.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; placeholderString = "--%"; ObjectID = "OjW-v4-7lk"; */
"OjW-v4-7lk.placeholderString" = "--%";

/* Class = "NSTextFieldCell"; placeholderString = "Lat."; ObjectID = "RJD-sk-sO6"; */
"RJD-sk-sO6.placeholderString" = "Lat.";

/* Class = "NSButtonCell"; title = "> Recording list"; ObjectID = "RRk-lK-YAi"; */
"RRk-lK-YAi.title" = ">Merkliste";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "W0v-pa-3pe"; */
"W0v-pa-3pe.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Ysn-Z9-z7j"; */
"Ysn-Z9-z7j.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "No location"; ObjectID = "ZHD-GX-s96"; */
"ZHD-GX-s96.title" = "Kein Standort";

/* Class = "NSTextFieldCell"; title = "Species"; ObjectID = "cZc-8x-tX4"; */
"cZc-8x-tX4.title" = "Art";

/* Class = "NSTextFieldCell"; placeholderString = "- - -"; ObjectID = "ccO-m6-LXd"; */
"ccO-m6-LXd.placeholderString" = "- - -";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "el5-Ez-0CM"; */
"el5-Ez-0CM.title" = "Neu";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "gEr-f9-lwC"; */
"gEr-f9-lwC.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; placeholderString = "Lon."; ObjectID = "gYe-0t-y1H"; */
"gYe-0t-y1H.placeholderString" = "Lon.";

/* Class = "NSButtonCell"; title = "marked"; ObjectID = "hDp-S6-K9H"; */
"hDp-S6-K9H.title" = "markiert";

/* Class = "NSWindow"; title = "Add species"; ObjectID = "lNU-nI-BAM"; */
"lNU-nI-BAM.title" = "Art +";

/* Class = "NSTextFieldCell"; title = "analyzed"; ObjectID = "nhi-Ep-1pv"; */
"nhi-Ep-1pv.title" = "analysiert";

/* Class = "NSMenuItem"; title = "normal sequence"; ObjectID = "qah-eR-xhb"; */
"qah-eR-xhb.title" = "Normale Rufe";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "rK7-uk-9c2"; */
"rK7-uk-9c2.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "se7-wD-UAQ"; */
"se7-wD-UAQ.title" = "Text Cell";

